@charset "utf-8";

/*
============================================
base.css
============================================
*/

/* ---------------------------------------------------------
■ 汎用
--------------------------------------------------------- */
.mt0{
	margin-top: 0px !important; }
.mt10{
	margin-top: 10px !important; }
.mt25{
	margin-top: 25px !important; }

.lh0 {
	line-height: 0; }

.textR {
	text-align: right; }

.textC {
	text-align: center; }

.clearFix:after{
	content: ".";
	display: block; 
	clear: both; 
	height: 0; 
	font-size:0;	
	visibility:hidden; }

.spEle {
	display: none; }

.kome {
	font-size: 10px;
	line-height: 16px;
	vertical-align: top; }

/* w caption */
.wCaption {
	display: flex;
	text-align: center; }

.wCaption p {
	width: 50%;
    margin-top: 5px;
    color: #fff;
    font-size: 12px;
    line-height: 16px; }

/* ---------------------------------------------------------
■ 全体
--------------------------------------------------------- */
body{
	background-color: #000; }

a:hover {
	opacity: 0.7;
	transition: all 0.3s;
	text-decoration: none; }

.lpContentsWrapper {
	min-width: 1200px;
	margin: 0 auto;
	padding-bottom: 100px;
	font-family:"DIN Next W01 Regular", YuGothic,"游ゴシック","ＭＳ Ｐゴシック","MS P Gothic","MS-PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,arial,helvetica,clean,sans-serif; }

/* ---------------------------------------------------------
■ ヘッダー購入ボタン
--------------------------------------------------------- */
.subNaviWrapper02{
float: right;
border: none;
height: 40px;
width:auto;
text-align: center;
}

.subNaviWrapper02 .sonystore02 span{
line-height: 40px;
box-sizing: border-box;
width:100%;
height: 100%;
cursor: pointer;
display: block;
padding: 0 40px;
background: #c70557;
color: #fff;
border: 1px solid #fff;
border-top:none;
}
.subNaviWrapper02 .sonystore02 span:hover{
opacity: 0.6;
}
.subNaviWrapper02 a{
	color: #fff;
}
/* ---------------------------------------------------------
■ メインビジュアル
--------------------------------------------------------- */
.mainImageWrapper .mainImageInner {
	position: relative; }

.mainImageWrapper .img {
	text-align: center; }

.mainImageWrapper .img img {
	width: 100%; }

/* ---------------------------------------------------------
■ メインテキスト
--------------------------------------------------------- */
.mainTextWrapper {
	position: absolute;
	bottom: 7.66283%;
	right: 13.16666%; }

.mainTextWrapper h2 {
	color: #fff;
	font-size: 28px;
	font-weight: normal;
	line-height: 34px;
	letter-spacing: 1px;
    font-family: "DIN Next W01 Light", YuGothic, 游ゴシック, "ＭＳ Ｐゴシック", "MS P Gothic", MS-PGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, arial, helvetica, clean, sans-serif; }

.mainTextWrapper h3 {
	margin-top: 10px;
	color: #fff;
	font-size: 34px;
	font-weight: bold;
	line-height: 40px;
	letter-spacing: 2px;
    font-family: "DIN Next W01 Light", YuGothic, 游ゴシック, "ＭＳ Ｐゴシック", "MS P Gothic", MS-PGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, arial, helvetica, clean, sans-serif; }

/* ---------------------------------------------------------
■ タブ
--------------------------------------------------------- */
.tabWrapper {
	position: relative;;
	width: 960px;
	margin: 0 auto;
	z-index: 2; }

.tabWrapper ul {
	position: absolute;;
	top: -46px;
	display: table;
	width: 100%;
	padding-top: 46px;
	border-collapse: collapse;
	z-index: 1; }

.tabWrapper li {
	display: table-cell;
	width: 33.333%;
	vertical-align: middle;
	text-align: center;
	background: -moz-linear-gradient(top left, #4c4c4c, #000); 
	background: -webkit-linear-gradient(top left, #4c4c4c, #000); 
	background: linear-gradient(to bottom right, #4c4c4c, #000); }

.tabWrapper li a {
	display: block;
	height: 100%;
	padding-top: 8px;
	color: #fff;
	font-size: 18px;
	line-height: 82px;
	transition: all .4s;
	box-sizing: border-box; }

.tabWrapper li a.twoline {
	padding: 28px 0 18px;
	line-height: 22px; }

.tabWrapper li a:hover {
	opacity: .6;
	text-decoration: none; }

.tabWrapper li.current {
	background: #ccc; }

.tabWrapper li.current a {
	color: #000;
	font-weight: bold; }

/* ---------------------------------------------------------
■ ブロック共通
--------------------------------------------------------- */
.block {
	position: relative; }

.block .img img {
	width: 100%; }

.block .textWrapper {
	position: absolute;
	left: 50%;
	width: 1000px;
	color: #fff;
	transform: translateX(-50%); }

.block .textWrapper h2 {
	font-size: 56px;
	font-weight: normal;
	line-height: 80px;
	letter-spacing: 1px; }

.block .textWrapper h3 {
	margin-top: 25px;
	font-size: 22px;
	font-weight: normal;
	line-height: 34px;
	letter-spacing: 1px; }

.block .textWrapper .text {
	width: 680px;
	margin-top: 10px;
	font-size: 14px;
	line-height: 34px;
	letter-spacing: 1.5px; }

.block .textWrapper .caption {
	margin-top: 20px;
	font-size: 12px;
	line-height: 1; }

/* ---------------------------------------------------------
■ ブロック2
--------------------------------------------------------- */
.block2 {
	padding: 76px 0 100px;
	background: url(../images/bg_block2.jpg) no-repeat;
	background-size: cover; }

.block2 p {
	color: #fff;
	font-size: 23px;
	line-height: 88px;
	letter-spacing: 1.88px;
	text-align: center; }

/* ---------------------------------------------------------
■ ブロック3
--------------------------------------------------------- */
.block3 {
	padding: 140px 0 400px;
	background: url(../images/bg_block3.jpg) no-repeat center bottom;
	background-size: cover; }

.block3 .textWrapper {
  bottom: 8%; }

.block3 .img img {
	width: 100%; }


/* ---------------------------------------------------------
■ ブロック4
--------------------------------------------------------- */
.block4 {
	padding: 70px 0 170px;
	background: url(../images/bg_block4.jpg) no-repeat;
	background-size: cover; }

.block4 .blockInner {
	width: 1084px;
	margin: 0 auto; }

.block4 .blockInner .twoColumnWrapper:nth-child(2) {
	margin-top: 95px;
}

.block4 .blockInner .twoColumnWrapper .left {
	float: left;
	width: 452px; }

.block4 .blockInner .twoColumnWrapper .right {
	float: right;
	width: 592px; }

.block4 .blockInner {
	color: #fff; }

.block4 .blockInner h2 {
	font-size: 15px;
	line-height: 22px; }

.block4 .blockInner .text {
	margin-top: 5px;
	font-size: 12px;
	line-height: 16px; }

.block4 .blockInner .img {
	margin-top: 10px; }

.block4 .blockInner .caption {
	margin-top: 10px;
	font-size: 12px;
	line-height: 16px; }

/* ---------------------------------------------------------
■ ブロック5
--------------------------------------------------------- */
.block5 {
  padding: 50px 0 150px;
	background: url(../images/bg_block5.jpg) no-repeat;
	background-size: cover; } 

.block5 .textWrapper {
  bottom: 4%;
	width: 960px;
	margin: 0 auto;
}

/* ---------------------------------------------------------
■ ブロック6
--------------------------------------------------------- */
.block6 {
	padding: 0 0 140px;
	background: url(../images/bg_block6.jpg) no-repeat;
	background-size: cover;
}

.block6 .outerBox {
	width: 960px;
	margin: 140px auto 0;
}

.block6 .obox1 .img {
	float: right;
	width: 604px;
}

.block6 .obox1 .textBox {
	float: left;
	width: 312px;
}

.block6 .obox3 .img {
	float: right;
	width: 556px;
}

.block6 .obox3 .textBox {
	float: left;
	width: 350px;
}

.block6 .obox2 .img,
.block6 .obox4 .img {
	float: left;
	width: 604px;
}

.block6 .obox2 .textBox,
.block6 .obox4 .textBox {
	float: right;
	width: 312px;
}

.block6 .textBox h2 {
	color: #fff;
	font-size: 30px;
	line-height: 46px;
}

.block6 .textBox p {
	margin-top: 22px;
	color: #fff;
	font-size: 14px;
	line-height: 26px;
}

/* ---------------------------------------------------------
■ ブロック7
--------------------------------------------------------- */
.block7 {
	padding-top: 160px;
}

.block7 .textWrapper {
	position: static;
	width: 960px;
	transform: none;
	margin: 0 auto;
}

/* ---------------------------------------------------------
■ ブロック8
--------------------------------------------------------- */
.block8 {
	padding: 30px 0 0;
}

.block8 .twoColumnWrapper,
.block8 .oneColumnWrapper {
	width: 960px;
	margin: 60px auto 0;
}

.block8 .twoColumnWrapper .left {
	float: left;
	width: 450px;
}

.block8 .twoColumnWrapper .right {
	float: right;
	width: 450px;
}

.block8 p {
	margin-top: 15px;
	color: #fff;
	font-size: 14px;
	line-height: 26px;
}

.block8 .caption {
	margin-top: 40px;
	text-align: right;
}

.block8 .herfImg .img {
	font-size: 0;
}

.block8 .herfImg img {
	width: 50%;
}

/* ---------------------------------------------------------
■ baseModelWrapper
--------------------------------------------------------- */
.baseModelWrapper {
	width: 960px;
	margin: 75px auto 0; }

.baseModelWrapper p {
	color: #fff;
	font-size: 16px;
	line-height: 22px;
	text-align: center; }

.baseModelWrapper .linkWrapper {
	margin-top: 15px; }

.baseModelWrapper .linkWrapper .left {
	float: left;
	width: 470px; }

.baseModelWrapper .linkWrapper .right {
	float: right;
	width: 470px; }

.baseModelWrapper .linkWrapper a {
	display: block;
	color: #fff;
	font-size: 16px;
	line-height: 80px;
	text-align: center;
	border: 1px solid #fff;
	background: url(../images/bg_arrow.png) no-repeat right 15px center; }

/* ---------------------------------------------------------
■ インテル
--------------------------------------------------------- */
.intelFamily .textWrapper {
	text-align: left; }

.intelFamily .textWrapper p {
	margin-top: 0;
	color: #fff;
	font-size: 14px;
    line-height: 26px; }

.intelFamily .note2,
.intelFamily .note2 a {
	color: #fff; }

.toTop {
	margin-top: 50px;
	text-align: center; }

.toTop a {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../images/bg_totop.png) no-repeat center center; }

.toTop a span {
	display: none; }


/* ---------------------------------------------------------
■ 購入導線
--------------------------------------------------------- */
.purchaseWrapperABE{
	width:100%;
	height: 100%;
	background: rgba(0,0,0,0.90);
	position: fixed;
	z-index: 999;
	top:0;
	left: 0;
	display: none;
}
.purchaseABE{
	position:fixed;
	top:50%;
	left: 50%;
	background: #fff;
	border-radius: 10px;
	padding: 30px;
	box-sizing: border-box;
	margin-left: -510px;
	margin-top: -315px;
	z-index: 999;
	display: none;
}
.purchaseABEinner{
	box-sizing: border-box;
	padding-right: 30px;
	color: #000;
}
.purchaseABEinner h2{
	font-size: 24px;
	margin-bottom: 20px;
}
.purchaseABEinner h3{
	font-size: 20px;
	margin-bottom: 15px;
}
.purchaseABEinner h4{
	font-size: 18px;
	height: 3em;
}
.purchaseABEinner ul{
	display: flex;
}
.purchaseABEinner ul > li{
	width:450px;
	border: 1px #ddd solid;
	padding: 20px;
	box-sizing: border-box;
}
.purchaseABEinner ul > li p{
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 15px;
}
.purchaseABEinner ul > li img{
	width:408px;
}
.purchaseABEinner ul > li dl{
margin-top: 15px;
text-align: center;
}
.purchaseABEinner ul > li dl dt{
margin-bottom: 15px;
}
.purchaseABEinner ul > li dl dd ol{
display: flex;
}
.purchaseABEinner ul > li dl dd ol li{
width: 100%;
border:1px solid #000;
height: 60px;
padding-left: 10px;
box-sizing: border-box;
padding-right: 60px;
}
.purchaseABEinner ul > li dl dd ol li > a{
width:100%;
height: 100%;
display: block;
line-height: 60px;
text-align: left;
background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
padding-right: 60px;
}
.purchaseABEinner ul > li dl dd ol li a span{
display: inline-block;
line-height: 150%;
margin-top: 10px;
}
.purchaseABEinner ul > li dl dd ol li:last-child{
margin-left: 10px;
}
.purchaseABEinner ul > li:last-child{
	margin-left: 40px;
}
.purchaseABEinner .p_purchase_stoere{
	margin: 15px 0 30px 0;
}
.purchaseABEinner .p_purchase_stoere p{
	margin-bottom: 15px;
}
.purchaseABEinner .p_purchase_stoere a{
	width:450px;
	height: 60px;
	display: block;
	line-height: 60px;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	border: 1px #000 solid;
	padding-left: 10px;
	box-sizing: border-box;
}
.purchaseABEinner .b_purchase dl{
	display: flex;
	margin-top: 15px;
}
.purchaseABEinner .b_purchase dl dt{
	margin-right: 40px;
	line-height: 60px;
}
.purchaseABEinner .b_purchase dl dd ol{
	display: flex;
	margin-bottom: 30px;
}
.purchaseABEinner .b_purchase dl dd ol a{
	height: 60px;
	display: block;
	line-height: 60px;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	border: 1px #000 solid;
	padding-left: 10px;
	box-sizing: border-box;
	padding-right:60px; 
}
.purchaseABEinner .b_purchase dl dd ol a:last-child{
	margin-left: 20px;
}
.purchaseABE i{
	position: absolute;
	top: 30px;
	right: 45px;
	display: block;
	color: #666;
	width:60px;
	height: 60px;
	text-align: center;
	cursor: pointer;
	font-size: 60px;
	font-style:normal;
	font-weight: bold;
	z-index: 33;
	background-color: #fff;
	box-sizing: border-box;
	line-height: 40px;
}

/* ---------------------------------------------------------
■ インテル
--------------------------------------------------------- */
.intelFamily .textWrapper {
	text-align: left; }

.intelFamily .textWrapper p {
	margin-top: 0; }

.intelFamily .note2,
.intelFamily .note2 a {
	color: #fff; }

/*
==========================================
スマートフォン
==========================================
*/
/* ---------------------------------------------------------
■ 汎用
--------------------------------------------------------- */
.sp .pcEle {
	display: none;
}

.sp .spEle {
	display: block;
}


/* ---------------------------------------------------------
■ 全体
--------------------------------------------------------- */
.sp .lpContentsWrapper {
	min-width: 0;
	padding-bottom: 50px; }

.sp .pankuzulistWrapper li:last-child {
	width: 160px; }

.sp .subNaviWrapper02{
	width:100%;
}

.sp .subNaviWrapper02 .sonystore02 ul li a{
	width:100%;
}

/* ---------------------------------------------------------
■ メインビジュアル
--------------------------------------------------------- */




/* ---------------------------------------------------------
■ メインテキスト
--------------------------------------------------------- */
.sp .mainTextWrapper {
	position: static;
	margin: 0 15px;
	padding: 30px 0; }

.sp .mainTextWrapper h2 {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	letter-spacing: 1px;
    font-family: "DIN Next W01 Light", YuGothic, 游ゴシック, "ＭＳ Ｐゴシック", "MS P Gothic", MS-PGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, arial, helvetica, clean, sans-serif; }

.sp .mainTextWrapper h3 {
	margin-top: 10px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	letter-spacing: 2px;
    font-family: "DIN Next W01 Light", YuGothic, 游ゴシック, "ＭＳ Ｐゴシック", "MS P Gothic", MS-PGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, arial, helvetica, clean, sans-serif; }

/* ---------------------------------------------------------
■ タブ
--------------------------------------------------------- */
.sp .tabWrapper {
	width: 90.625%;
	margin-top: 30px; }

.sp .tabWrapper ul {
	position: static;
	display: block;
	padding: 0; }

.sp .tabWrapper li {
	display: block;
	width: auto;
	margin: 0 0 10px;
	text-align: left; }

.sp .tabWrapper li a {
	padding: 4px 0 0 15px;
	font-size: 14px;
	line-height: 50px;
	background: url(/products/images/common/bg_anc_arrow_on.png) no-repeat right 15px center;
	background-size: 13px 8px;}

/* ---------------------------------------------------------
■ ブロック共通
--------------------------------------------------------- */
.sp .block .textWrapper {
	position: static;
	width: auto;
	margin: 0 15px;
	padding-top: 30px;
	color: #fff;
	transform: none; }

.sp .block .textWrapper h2 {
	font-size: 24px;
	font-weight: normal;
	line-height: 36px;
	letter-spacing: 1px; }

.sp .block .textWrapper h3 {
	margin-top: 14px;
	font-size: 16px;
	font-weight: normal;
	line-height: 26px;
	letter-spacing: 1px; }

.sp .block .textWrapper h3 br {
	display: none;
}

.sp .block .textWrapper .text {
	width: auto;
	margin-top: 10px;
	font-size: 12px;
	line-height: 26px; }

.sp .block .textWrapper .caption {
	margin-top: 20px;
	font-size: 10px;
	line-height: 16px; }

/* ---------------------------------------------------------
■ ブロック2
--------------------------------------------------------- */
.sp .block2 {
	padding: 38px 0;
	background: url(../images/bg_block2.jpg) no-repeat center center;
	background-size: cover; }

.sp .block2 p {
	margin: 0 15px;
	color: #fff;
	font-size: 14px;
	line-height: 36px;
	letter-spacing: 1px; }


/* ---------------------------------------------------------
■ ブロック3
--------------------------------------------------------- */
.sp .block3 {
	padding: 30px 0;
}


/* ---------------------------------------------------------
■ ブロック4
--------------------------------------------------------- */
.sp .block4 {
	padding: 30px 0;
	background: url(../images/bg_block4.jpg) repeat center center;
	background-size: cover; }

.sp .block4 .blockInner {
	width: auto;
	margin: 0 15px; }

.sp .block4 .blockInner .twoColumnWrapper .left,
.sp .block4 .blockInner .twoColumnWrapper .right {
	float: none;
	width: auto; }

.sp .block4 .blockInner .twoColumnWrapper .right {
	margin-top: 30px; }

.sp .block4 .blockInner {
	color: #fff; }

.sp .block4 .blockInner h2 {
	font-size: 12px;
	line-height: 22px; }

.sp .block4 .blockInner .text {
	margin-top: 5px;
	font-size: 12px;
	line-height: 16px; }

.sp .block4 .blockInner .img {
	margin-top: 10px; }

.sp .block4 .blockInner .caption {
	margin-top: 10px;
	font-size: 12px;
	line-height: 16px; }

.sp .block4 .blockInner .twoColumnWrapper:nth-child(2){
	margin-top: 30px; }

.sp .block4 .twoColumnWrapper iframe {
	width: 100%;
	height: 194px;
	margin: 0 auto; }


/* ---------------------------------------------------------
■ ブロック5
--------------------------------------------------------- */
.sp .block5 {
  padding: 30px 0;
  background-size: contain; }

/* ---------------------------------------------------------
■ ブロック6
--------------------------------------------------------- */
.sp .block6 {
	padding: 0 0 30px;
	background: url(../images/bg_block6.jpg) no-repeat center center;
	background-size: cover;
}

.sp .block6 .outerBox {
	width: auto;
	margin: 30px 15px 0;
}

.sp .block6 .outerBox .img,
.sp .block6 .outerBox .textBox {
	float: none;
	width: auto;
}

.sp .block6 .outerBox .img {
	margin-top: 10px;
}

.sp .block6 .textBox h2 {
	color: #fff;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
}

.sp .block6 .textBox p {
	margin-top: 10px;
	color: #fff;
	font-size: 12px;
	line-height: 20px;
}

/* ---------------------------------------------------------
■ ブロック7
--------------------------------------------------------- */
.sp .block7 {
	padding-top: 30px;
}

.sp .block7 .textWrapper {
	position: static;
	width: 0 15px;
	padding: 0;
	transform: none;
}

/* ---------------------------------------------------------
■ ブロック8
--------------------------------------------------------- */
.sp .block8 {
	padding: 0;
}

.sp .block8 .twoColumnWrapper,
.sp .block8 .oneColumnWrapper {
	width: auto;
	margin: 30px 15px 0;
}

.sp .block8 .twoColumnWrapper .left,
.sp .block8 .twoColumnWrapper .right {
	float: none;
	width: auto;
	margin-top: 30px;
}

.sp .block8 p {
	margin-top: 5px;
	color: #fff;
	font-size: 12px;
	line-height: 16px;
}

.sp .block8 .caption {
	margin-top: 40px;
	text-align: right;
}

.sp .block8 .herfImg .img {
	font-size: 0;
}

.sp .block8 .herfImg img {
	width: 100%;
}

/* ---------------------------------------------------------
■ baseModelWrapper
--------------------------------------------------------- */
.sp .baseModelWrapper {
	width: 90.625%; }

.sp .baseModelWrapper p {
	font-size: 13px;
	line-height: 22px; }

.sp .baseModelWrapper .linkWrapper .left,
.sp .baseModelWrapper .linkWrapper .right {
	float:  none;
	width:  auto; }

.sp .baseModelWrapper .linkWrapper .right {
	margin-top: 15px; }

.sp .baseModelWrapper .linkWrapper a {
	line-height: 50px; }

/* -----------------
■ CPU
------------------- */
.sp .intelWrapper {
	width: auto;
	margin: 30px 10px 0; }

.sp .intelWrapper .img {
	float: none;
	width: 110px;
	margin: 0 auto 30px; }

.sp .intelWrapper .img img {
	width: auto;
	max-width: 100%; }

.sp .intelWrapper .textWrapper {
	float: none;
	width: auto;
	margin: 0; }

.sp .intelWrapper .textWrapper strong {
	display: block; }

.sp .intelWrapper .textWrapper p {
	margin: 0;
	font-size: 12px;
	line-height: 20px; }

.sp .intelWrapper .note2 {
	font-size: 12px;
	line-height: 20px; }

/* ---------------------------------------------------------
■ 購入導線
--------------------------------------------------------- */
.sp .purchaseWrapperABE{
	width:100%;
	height: 100%;
	background: rgba(0,0,0,0.90);
	position: fixed;
	z-index:1000;
	top:0;
	left: 0;
	display: none;
}
.sp .purchaseABE{
	position:fixed;
	width:90%;
	height:90%;
	top:5%;
	left: 5%;
	background: #fff;
	border-radius: 10px;
	padding: 10px;
	box-sizing: border-box;
	margin-left: 0px;
	margin-top: 0px;
	z-index: 1000;
	display: none;
}
.sp .purchaseABEinner{
	overflow-y: scroll;
	height: 100%;
	box-sizing: border-box;
	padding-right: 10px;
	color: #000;
}
.sp .purchaseABEinner::-webkit-scrollbar{
	background: #ccc;
	width:6px;
}
.sp .purchaseABEinner::-webkit-scrollbar-thumb{
	background: #aaa;
}
.sp .purchaseABEinner h2{
	font-size: 16px;
	margin-bottom: 10px;
}
.sp .purchaseABEinner h3{
	font-size: 14px;
	margin-bottom: 10px;
}
.sp .purchaseABEinner h4{
	font-size: 14px;
	height: auto;
	letter-spacing: -0.8px;
	text-align: left;
	}
.sp .purchaseABEinner ul{
	display: block;
}
.sp .purchaseABEinner ul > li{
	width:100%;
	border: 1px #ddd solid;
	padding: 10px;
	box-sizing: border-box;
	text-align: center;
}
.sp .purchaseABEinner ul > li p{
	font-size: 10px;
	font-weight: normal;
	margin-bottom: 10px;
	text-align: left;
}
.sp .purchaseABEinner ul > li img{
	width:70%;
}
.sp .purchaseABEinner ul > li dl{
margin-top: 10px;
text-align: center;
}
.sp .purchaseABEinner ul > li dl dt{
margin-bottom: 10px;
}
.sp .purchaseABEinner ul > li dl dd ol li{
border:1px solid #000;
height: auto;
padding-left: 0;
box-sizing: border-box;
padding-bottom: 0;
padding-right: 0;
letter-spacing: -0.5px;
padding: 0 15px;
}
.sp .purchaseABEinner ul > li dl dd ol li:first-child{
margin: 0;
}
.sp .purchaseABEinner ul > li dl dd ol li > a{
width:100%;
height: 100%;
display: block;
line-height: 44px;
text-align: center;
background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
background-size: 12px auto;
font-weight: bold;
padding-right: 15px;
}
.sp .purchaseABEinner ul > li dl dd ol li a span{
display: inline-block;
line-height: 150%;
margin-top: 0;
}
.sp .purchaseABEinner ul > li dl dd ol li:last-child{
margin-top: 0;
}
.sp .purchaseABEinner ul > li:last-child{
	margin-left: 0;
	margin-top: 10px;
}
.sp .purchaseABEinner .p_purchase_stoere{
	margin: 15px 0 30px 0;
}
.sp .purchaseABEinner .p_purchase_stoere p{
	margin-bottom: 15px;
}
.sp .purchaseABEinner .p_purchase_stoere a{
	width:100%;
	height: 30px;
	display: block;
	line-height: 30px;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	background-size: 12px auto;
	border: 1px #ddd solid;
	padding-left: 10px;
	box-sizing: border-box;
	font-weight: bold;
}
.sp .purchaseABEinner .b_purchase dl{
	display: block;
	margin-top: 15px;
}
.sp .purchaseABEinner .b_purchase dl dt{
	margin-right: 0;
	line-height: 100%;
}
.sp .purchaseABEinner .b_purchase dl dd ol{
	display: block;
	margin-bottom: 30px;
}
.sp .purchaseABEinner .b_purchase dl dd ol a{
	height: auto;
	display: block;
	line-height: 100%;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	background-size: 12px auto;
	border: none;
	padding-left: 0;
	box-sizing: border-box;
	width:100%;
	font-weight: bold;
	letter-spacing: -0.5px;
}
.sp .purchaseABEinner .b_purchase dl dd ol a:first-child{
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
.sp .purchaseABEinner .b_purchase dl dd ol a:last-child{
	margin-left: 0;
	padding-top: 10px;
}
.sp .purchaseABE i{
	position: absolute;
	top:0px;
	right:15px;
	display: block;
	color: #666;
	width:40px;
	height: 40px;
	text-align: center;
	cursor: pointer;
	font-size: 40px;
	font-style:normal;
	font-weight: bold;
	z-index: 44;
	box-sizing: border-box;
	border: none;
	line-height:100%;
	border-radius: 0;
	background-color: transparent;
}


